#MyEclipse Hibernate Properties
#Sun Nov 03 21:54:01 CST 2013
sessionFactoryName=
genBasicCompId=false
profile=
daoSFId=sessionFactory
version=3.1
jndiPath=
detectM2M=false
reStrategyClass=
detectO2O=false
springDaoFile=xml/ali.xml
useJavaTypes=true
keyGenerator=assigned
libInstallFolder=lib
addLibs2Project=true
genVersionTag=false
sessionFactoryId=sessionFactory
basePersistenceClass=
genAnnotations=false
reSettingsFile=
configFile=/hgExe/<No configs found>
createConfigFile=false
addLibs2Classpath=true
